.directions {
	padding-top: 53px;
	padding-bottom: 60px;
}
.directions__list {
	padding-top: 30px;
	display: flex;
	flex-wrap: wrap;
	grid-gap: 18px;
	justify-content: center;
}
.directions__item {
	min-width: 200px;
}
.directions__list-v1 .directions__item {
	width: 100%;
	max-width: 275px;
}
.directions__list-v2 .directions__item {
	width: 100%;
	max-width: 250px;
}
.directions__list-v3 .directions__item {
	width: 100%;
	max-width: 441px;
	border-radius: 23px;
	box-shadow: 4px 5px 13px rgba(0, 0, 0, 0.4);
}
@media (max-width: 580px) {
	.directions {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.directions__list {
		padding-top: 10px;
		grid-gap: 14px;
	}
	.directions__list-v3 .directions__item {
		border-radius: 20px;
	}
}